import React from 'react';
export default function KeyboardDoubleArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m395.17-481-198-198 55.57-55.57L506.3-481 252.74-227.43 197.17-283zm258.09 0-198-198 55.57-55.57L764.39-481 510.83-227.43 455.26-283z" })));
}
